



.brands{}
.brands-list{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.brands-item{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 15px 10px 15px;
	max-width: 160px;
	width: calc(100% / 6);
}
.brands-item__container{
	line-height: 0;
}
.brands-item__img{}



@media only screen and (max-width: 767px){
	.brands-item{
		width: calc(100% / 3);
	}
}
@media only screen and (max-width: 499px){
	.brands{
		display: none;
	}
	/* .brands-item{
		width: calc(100% / 2);
	} */
}








